.txt-label {
    display: block;
    text-align: left;
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
}

.dropdown-submenu {
    position: relative;
  }
  
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0;
  display: none;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.my-header {
  background-color: var(--bs-body-bg);
}
